body {
    font-family: 'Roboto', sans-serif;
    margin: 0;
    padding: 0;
    background-color: #f9f9f9;
    color: #333;
}

.back{
    position: absolute;
    margin: auto 20px;
}

header{
    position: relative;
}

.header-content {
    background-color: #333;
    color: white;
    text-align: center;
    padding: 50px 0;
    max-height: 3vh;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    margin-bottom: 40px;
}

header h1 {
    font-size: 2em;
    margin-bottom: 10px;
}

header p {
    font-size: 1.1em;
    margin-top: 10px;
}

.center-block {
    text-align: center;
}

.legal-section {
    background-color: white;
    border-radius: 10px;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    padding: 40px;
    margin: 0 auto 40px;
    max-width: 600px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

h2 {
    font-size: 2em;
    margin-bottom: 20px;
    color: #333;
}

.legal-section ul {
    list-style: none;
    padding-left: 0;
}

.legal-section ul li {
    margin-bottom: 15px;
}

footer {
    text-align: center;
    background-color: #333;
    color: white;
    padding: 30px 0;
}

footer p {
    font-size: 1.1em;
}
